Subject: bug#9723: 24.0.50; Emacs Clipboard crash

From: martin rudalics <[email-masked]>
Date: Sat, 04 Feb 2012 18:53:45 +0100

>> But in change_frame_size_1 we use "this value" to adjust the sizes of
 >> Emacs windows.
 >
 > Of course: if the frame's size changes, the sizes of its windows need
 > to be adjusted.  Since you surely understand that, I wonder what am I
 > missing here.

What I'm missing is just one thing: Where and why do we need the
non-total (no fringes, no scrollbars aka text portion) size of a frame?
We don't need them for adjusting windows, we don't pass it to the window
manager, ...

martin